Bug 400311 - unhandled exception occurs on disk formating on HP DL580 G5
unhandled exception occurs on disk formating on HP DL580 G5
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-26 18:46 EST by stogsdill
Modified: 2009-07-20 05:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-11 21:33:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Trackback (most recent call last) from exception screen (1019 bytes, text/plain)
2007-11-26 18:46 EST, stogsdill
no flags Details

  None (edit)
Description stogsdill 2007-11-26 18:46:15 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Easy

Steps to Reproduce:
1. Boot HP DL580 G5 off of CD with ks.cfg file having partiion scheme
2.
3.
  
Actual results:
Displays Exception Occured error message

Expected results:


Additional info:
Comment 1 stogsdill 2007-11-26 18:46:15 EST
Created attachment 269381 [details]
Trackback (most recent call last) from exception screen
Comment 2 Chris Lumens 2008-07-11 21:33:42 EDT
We are no longer producing updated anaconda packages for RHEL3, so sadly there
isn't really anything we can do as far as fixing this bug.  If at all possible,
please try a later release of RHEL (4 if necessary, but 5 preferably) and see if
you continue to experience this problem.  If so, please open a new bug report
with the complete traceback and we'll see what we can do for you.

Thanks for the bug report.

Note You need to log in before you can comment on or make changes to this bug.